/*########################################################## Login CSS Start ##########################################################*/
.form-container {
  position: fixed;
  z-index: 300;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-container .form-content {
  background-color: #fff;
  border-radius: 8px;
  /* width: 370px; */
  width: 400px;
  /* padding: 25px; */
  height: auto;
  position: relative;
  /*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.form-container .form-content .form-logo {
  width: 100%;
  display: block;
  padding: 20px 0;
  text-align: center;
  background: #000;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.form-container .form-content .form-logo img {
  width: 200px;
}

.form-container .form-content .form-body {
  padding: 30px;
  /* width: 100%; */
  display: block;
}

.form-container .form-content .form-grp {
  width: 100%;
  display: block;
  /*padding-left: 10px;*/
  /*padding-right: 10px;*/
}

.form-container .form-content .form-grp label {
  display: block;
  margin-bottom: 5px;
  /*color: #888;*/
  /* color: #747c83; */
  color: #5f6368;
  /* font: normal normal 1.4rem Verdana,sans-serif; */
  font: normal normal 1.2rem Verdana,sans-serif;
}


/* .form-container .form-content .form-grp input[type=text], */
/* .form-container .form-content .form-grp input[type=password] { */
  /* display: block; */
  /*padding: 5px 8px;*/ /*not used*/
  /* width: 100%; */
  /* font-size: 1.3rem; */
  /*margin-bottom: 8px;*/ /*not used*/
  /*border-radius: 3px;*/ /*not used*/
  /* background-color: #fff; */
  /* border: none; */
  /* border-bottom: 1px solid #747c83; */
  /* padding: 5px 0; */
  /* margin: 8px 0; */
  /* -webkit-appearance: none; */
/* } */


.form-container .form-content .form-grp input[type=text],
.form-container .form-content .form-grp input[type=password] {
  display: block;
  /*padding: 5px 8px;*/
  width: 100%;
  font-size: 1.3rem;
  /*margin-bottom: 8px;*/
  border-radius: 5px;
  background-color: #fff;
  /* border: none; */
  border-style: solid;
  border-color: #5f6368;
  /* border-bottom: 1px solid #747c83; */
  padding: 10px 15px;
  margin: 8px 0;
  -webkit-appearance: none;
  border-width: 1px;
}

.form-container .form-content .form-grp button {
  width: 100%;
  background: #2e97c4;
  border: none;
  color: #fff;
  /*padding: 8px;*/
  border-radius: 5px;
}

.form-container .form-content .form-grp button:hover {
  background: #2988b0;
}
/*
.login input[type=submit] {
  width: 100%;
  font: normal normal 1.6rem Verdana,sans-serif;
  margin-top: 10px;
}

input:focus {
  outline: none;
}
*/

.login input[type=submit] {
  width: 100%;
  font: normal normal 1.3rem Verdana,sans-serif;
  margin-top: 10px;
  /* background: #64aa42; */
  /* background: #1691c2; */
  background: #000;
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  border: none;
}

.login input[type=submit]:hover {
  /* background: #518935; */
  background: #333333;
}

input:focus {
  outline-color: #000;
}

.field-icon {
    font-size: 1.5rem;
    border: none;
    color: #5f6368;
    float: right;
    margin-right: 7px;
    margin-left: -25px;
    /* margin-top: -37px; */
    margin-top: -43px;
    position: relative;
    z-index: 2;
}	

.social-buttons {
margin-top: 10px;
color: #5f6368;
}

.social-buttons p {
/* font-weight: 600; */
text-align: center;
font-family: sans-serif;
/* margin: 100px auto; */
color: #afafaf;
text-align: center;
font-size: 1rem;
max-width: 600px;
position: relative;
}

.social-buttons p:before {
content: "";
display: block;
width: 150px;
height: 1px;
background: #afafaf;
left: 0;
top: 50%;
position: absolute;
}

.social-buttons p:after {
content: "";
display: block;
width: 150px;
height: 1px;
background: #afafaf;
right: 0;
top: 50%;
position: absolute;
}

.social-buttons button {
width: 100%;
/* background-color: #ffffff; */
background-color: #eeeeee;
border: 1px solid #d3d3d3;
border-radius: 5px;
padding: 10px 15px;
margin-right: 10px;
margin-bottom: 5px;
cursor: pointer;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
font-weight: 600;
/* font-weight: 500; */
color: #000000;
}

.social-buttons img {
width: 20px;
margin-right: 10px;
}

.social-buttons button:hover {
/* background: #EDECE9; */
background: #e2e2e2;
}


/*########################################################### Login CSS End ###########################################################*/
